Bug 1675871 - rapid-photo-downloader: FTBFS in Fedora rawhide/f30
Summary: rapid-photo-downloader: FTBFS in Fedora rawhide/f30
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rapid-photo-downloader
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fabian Affolter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F30FTBFS
TreeView+ depends on / blocked
 
Reported: 2019-02-11 21:47 UTC by Fedora Release Engineering
Modified: 2019-04-13 00:02 UTC (History)
1 user (show)

Fixed In Version: rapid-photo-downloader-0.9.13-1.fc30
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-04-13 00:02:54 UTC


Attachments (Terms of Use)
build.log (1.00 KB, text/plain)
2019-02-11 21:47 UTC, Fedora Release Engineering
no flags Details
root.log (1.00 KB, text/plain)
2019-02-11 21:47 UTC, Fedora Release Engineering
no flags Details
state.log (685 bytes, text/plain)
2019-02-11 21:47 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2019-02-11 21:47:09 UTC
rapid-photo-downloader failed to build from source in Fedora rawhide/f30

https://koji.fedoraproject.org/koji/taskinfo?taskID=32471521


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_30_Mass_Rebuild
Please fix rapid-photo-downloader at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
rapid-photo-downloader will be orphaned. Before branching of Fedora 31,
rapid-photo-downloader will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Fedora Release Engineering 2019-02-11 21:47:11 UTC
Created attachment 1532610 [details]
build.log

file build.log too big, will only attach last 1024 bytes

Comment 2 Fedora Release Engineering 2019-02-11 21:47:13 UTC
Created attachment 1532611 [details]
root.log

file root.log too big, will only attach last 1024 bytes

Comment 3 Fedora Release Engineering 2019-02-11 21:47:14 UTC
Created attachment 1532612 [details]
state.log

Comment 4 Fedora Update System 2019-03-27 13:31:20 UTC
rapid-photo-downloader-0.9.13-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-70b5e5ac6d

Comment 5 Fedora Update System 2019-03-27 18:18:21 UTC
rapid-photo-downloader-0.9.13-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-70b5e5ac6d

Comment 6 Fedora Update System 2019-04-13 00:02:54 UTC
rapid-photo-downloader-0.9.13-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.